×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Nov 2009
    Posts
    43

    Invalid Version on Mobile.....

    sir,
    i am vinay, sir i am trying to deploy helloworld application onto the mobile i have created jar,jad,manifest files
    but when trying to deploy application im getting message on mobile screen as " unable to install..invalid version "
    I am using
    NetBeans IDE6.5
    JDK 1.6
    SDK 3.0
    Nokia 7610

    Application is running correctly on emulator...but when trying to deploy application im getting message on mobile screen as " unable to install..invalid version "

    sir please help me sir please....

  2. #2
    Super Contributor
    Join Date
    Jun 2003
    Location
    Cheshire, UK
    Posts
    7,395

    Re: Invalid Version on Mobile.....

    For common problems deploying applications to your phone, read this document.

    Most likely, your MIDlet is specifying MIDP-2.1, and you have a MIDP-2.0 device.

    Graham.

Similar Threads

  1. Replies: 0
    Last Post: 2007-07-15, 23:06
  2. Version of Hands Free implemented in the Nokia mobile phones
    By JDuran in forum Bluetooth Technology
    Replies: 0
    Last Post: 2007-05-30, 08:17
  3. unable to install. invalid version error
    By troybo in forum Mobile Java General
    Replies: 5
    Last Post: 2004-07-30, 17:51

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×